{% include "base.html" %}

{% block content %}
<center> <h1>Registro </h1> </center>
    <br>
 

		<form method="POST">
        {% csrf_token %}
        {{form.as_p}}

         <center>
         <button style="background-color:#F4EB16; color:blue" class="btn btn-outline-info" type="submit"> Registrarse</button>
         </center>

    </form>
    <p>
    Si ya tienes una cuenta puedes loguearte aqui <a href="/cuentas/login" target="blank"><strong>login</strong></a>.

{% endblock %}